package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneparametersPKDTO implements Serializable {

    private static final long serialVersionUID = 119523857402591L;

    private String code;

    private Integer companycode;

        public String getCode() {
    return code;
    }

        public void setCode(String code) {
    this.code = code;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}